SolarWinds Serv-U FTP Server Multiple Security Vulnerabilities

Serv-U FTP Server is prone to a denial-of-service vulnerability and an unspecified security vulnerability.

Attackers can exploit one of these issues to cause denial-of-service conditions.

The impact of the unspecified security vulnerability is currently unknown. We will update this BID when more information emerges.

Versions prior to Serv-U 15.0.0.0 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus